.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.694092;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401465,0.401465,0.000000,0,0);}
.m3{transform:matrix(0.385406,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.385406,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.385406,0.000000,0.000000,0.401465,0,0);}
.m2{transform:matrix(0.401460,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401460,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401460,0.000000,0.000000,0.401465,0,0);}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.081192px;}
.ls1{letter-spacing:-0.040596px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.040596px;}
.ls3{letter-spacing:0.081192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.081192px;}
.ws2{word-spacing:-0.040596px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.040596px;}
.ws4{word-spacing:0.081192px;}
._3{margin-left:-2.964542px;}
._2{margin-left:-1.147565px;}
._0{width:1.429092px;}
._1{width:2.523948px;}
.fc4{color:rgb(35,31,32);}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(151,152,152);}
.fs3{font-size:31.876800px;}
.fs4{font-size:38.252000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:40.596000px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y6{bottom:3.561474px;}
.y43{bottom:3.563401px;}
.y29{bottom:3.649154px;}
.y39{bottom:3.650278px;}
.yb{bottom:3.651402px;}
.y1f{bottom:3.652045px;}
.y1b{bottom:3.652205px;}
.y2c{bottom:3.652848px;}
.y17{bottom:3.653329px;}
.y33{bottom:3.653811px;}
.y3f{bottom:3.654453px;}
.y23{bottom:3.654935px;}
.y36{bottom:3.656059px;}
.y13{bottom:3.656702px;}
.y25{bottom:3.658147px;}
.y42{bottom:22.352273px;}
.y47{bottom:22.352434px;}
.y32{bottom:22.441077px;}
.y1a{bottom:22.442683px;}
.yf{bottom:22.443486px;}
.y1e{bottom:22.444771px;}
.y16{bottom:22.445252px;}
.y3c{bottom:22.445895px;}
.y22{bottom:22.446858px;}
.y28{bottom:22.447340px;}
.y12{bottom:22.447982px;}
.y2f{bottom:22.448464px;}
.y8{bottom:59.938849px;}
.y49{bottom:63.729319px;}
.y51{bottom:70.856924px;}
.y50{bottom:102.950980px;}
.y4f{bottom:118.307874px;}
.y4e{bottom:133.664769px;}
.y4d{bottom:149.021663px;}
.y4c{bottom:164.378557px;}
.y4b{bottom:179.735451px;}
.y4a{bottom:210.453768px;}
.y52{bottom:229.190931px;}
.y7{bottom:254.669972px;}
.y2{bottom:256.625427px;}
.ya{bottom:277.113945px;}
.yc{bottom:288.995049px;}
.y9{bottom:295.905381px;}
.y41{bottom:331.057475px;}
.y40{bottom:344.056904px;}
.y3e{bottom:369.259256px;}
.y3d{bottom:382.355999px;}
.y3b{bottom:407.558993px;}
.y3a{bottom:420.648832px;}
.y38{bottom:445.852308px;}
.y37{bottom:458.946322px;}
.y35{bottom:484.144017px;}
.y34{bottom:497.243972px;}
.y31{bottom:522.446966px;}
.y30{bottom:535.538250px;}
.y2e{bottom:560.737069px;}
.y2d{bottom:573.834295px;}
.y2b{bottom:599.035201px;}
.y2a{bottom:612.039287px;}
.y27{bottom:637.331727px;}
.y26{bottom:650.338383px;}
.y24{bottom:675.623436px;}
.y21{bottom:695.129806px;}
.y20{bottom:708.223017px;}
.y1d{bottom:733.426332px;}
.y1c{bottom:746.519061px;}
.y19{bottom:771.722858px;}
.y18{bottom:784.726462px;}
.y15{bottom:810.016173px;}
.y14{bottom:823.020740px;}
.y11{bottom:848.309487px;}
.y10{bottom:861.317588px;}
.ye{bottom:886.609225px;}
.yd{bottom:899.612669px;}
.y46{bottom:927.958490px;}
.y48{bottom:931.519000px;}
.y44{bottom:940.617797px;}
.y45{bottom:950.315026px;}
.y5{bottom:973.482987px;}
.y57{bottom:1029.320312px;}
.y5c{bottom:1039.182856px;}
.y56{bottom:1048.590620px;}
.y5b{bottom:1058.453164px;}
.y5a{bottom:1077.723472px;}
.y58{bottom:1095.626231px;}
.y59{bottom:1096.993781px;}
.y55{bottom:1116.017911px;}
.y54{bottom:1130.310056px;}
.y53{bottom:1146.529233px;}
.y4{bottom:1259.209278px;}
.y3{bottom:1283.965072px;}
.y1{bottom:1292.424095px;}
.h4{height:18.790157px;}
.hb{height:18.794974px;}
.h13{height:23.207182px;}
.h12{height:23.222747px;}
.h14{height:27.848502px;}
.h15{height:29.121094px;}
.h16{height:29.140625px;}
.h3{height:29.272852px;}
.h5{height:29.554998px;}
.h7{height:29.574820px;}
.h10{height:37.490385px;}
.h11{height:37.493597px;}
.hc{height:37.578707px;}
.he{height:37.580313px;}
.h8{height:37.581919px;}
.ha{height:37.583525px;}
.h9{height:37.585131px;}
.hd{height:37.586737px;}
.hf{height:37.589948px;}
.h6{height:75.075516px;}
.h2{height:83.291016px;}
.h0{height:1352.004838px;}
.h1{height:1352.133306px;}
.w2{width:112.567507px;}
.w3{width:659.396231px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.xf{left:7.656094px;}
.x6{left:14.956329px;}
.x9{left:28.138023px;}
.xc{left:40.784805px;}
.x10{left:46.307354px;}
.x5{left:91.662434px;}
.xb{left:101.638825px;}
.xa{left:117.040306px;}
.x14{left:134.066426px;}
.xe{left:137.969788px;}
.x7{left:204.944547px;}
.x11{left:212.608739px;}
.xd{left:215.134847px;}
.x16{left:251.371056px;}
.x15{left:264.217929px;}
.x8{left:265.305577px;}
.x1{left:319.725891px;}
.x18{left:337.014088px;}
.x17{left:362.001254px;}
.x12{left:467.732459px;}
.x13{left:498.805028px;}
.x19{left:563.955211px;}
.x4{left:765.340211px;}
.x3{left:781.914603px;}
.x2{left:939.542835px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.067413pt;}
.ls1{letter-spacing:-0.033707pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.033707pt;}
.ls3{letter-spacing:0.067413pt;}
.ws3{word-spacing:-0.067413pt;}
.ws2{word-spacing:-0.033707pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.033707pt;}
.ws4{word-spacing:0.067413pt;}
._3{margin-left:-2.461438pt;}
._2{margin-left:-0.952815pt;}
._0{width:1.186565pt;}
._1{width:2.095616pt;}
.fs3{font-size:26.467080pt;}
.fs4{font-size:31.760364pt;}
.fs5{font-size:33.211715pt;}
.fs2{font-size:33.706570pt;}
.fs1{font-size:36.466464pt;}
.fs0{font-size:99.635146pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:2.957067pt;}
.y43{bottom:2.958667pt;}
.y29{bottom:3.029867pt;}
.y39{bottom:3.030800pt;}
.yb{bottom:3.031733pt;}
.y1f{bottom:3.032267pt;}
.y1b{bottom:3.032400pt;}
.y2c{bottom:3.032933pt;}
.y17{bottom:3.033333pt;}
.y33{bottom:3.033733pt;}
.y3f{bottom:3.034267pt;}
.y23{bottom:3.034667pt;}
.y36{bottom:3.035600pt;}
.y13{bottom:3.036133pt;}
.y25{bottom:3.037333pt;}
.y42{bottom:18.558933pt;}
.y47{bottom:18.559067pt;}
.y32{bottom:18.632667pt;}
.y1a{bottom:18.634000pt;}
.yf{bottom:18.634667pt;}
.y1e{bottom:18.635733pt;}
.y16{bottom:18.636133pt;}
.y3c{bottom:18.636667pt;}
.y22{bottom:18.637467pt;}
.y28{bottom:18.637867pt;}
.y12{bottom:18.638400pt;}
.y2f{bottom:18.638800pt;}
.y8{bottom:49.766800pt;}
.y49{bottom:52.914000pt;}
.y51{bottom:58.832000pt;}
.y50{bottom:85.479467pt;}
.y4f{bottom:98.230187pt;}
.y4e{bottom:110.980907pt;}
.y4d{bottom:123.731627pt;}
.y4c{bottom:136.482347pt;}
.y4b{bottom:149.233067pt;}
.y4a{bottom:174.738267pt;}
.y52{bottom:190.295600pt;}
.y7{bottom:211.450667pt;}
.y2{bottom:213.074267pt;}
.ya{bottom:230.085737pt;}
.yc{bottom:239.950533pt;}
.y9{bottom:245.688133pt;}
.y41{bottom:274.874667pt;}
.y40{bottom:285.668000pt;}
.y3e{bottom:306.593333pt;}
.y3d{bottom:317.467467pt;}
.y3b{bottom:338.393333pt;}
.y3a{bottom:349.261733pt;}
.y38{bottom:370.188000pt;}
.y37{bottom:381.059867pt;}
.y35{bottom:401.981333pt;}
.y34{bottom:412.858133pt;}
.y31{bottom:433.784000pt;}
.y30{bottom:444.653600pt;}
.y2e{bottom:465.576000pt;}
.y2d{bottom:476.450533pt;}
.y2b{bottom:497.374667pt;}
.y2a{bottom:508.171867pt;}
.y27{bottom:529.172000pt;}
.y26{bottom:539.971333pt;}
.y24{bottom:560.965333pt;}
.y21{bottom:577.161333pt;}
.y20{bottom:588.032533pt;}
.y1d{bottom:608.958667pt;}
.y1c{bottom:619.829467pt;}
.y19{bottom:640.756000pt;}
.y18{bottom:651.552800pt;}
.y15{bottom:672.550667pt;}
.y14{bottom:683.348267pt;}
.y11{bottom:704.345333pt;}
.y10{bottom:715.145867pt;}
.ye{bottom:736.145333pt;}
.yd{bottom:746.942000pt;}
.y46{bottom:770.477333pt;}
.y48{bottom:773.433600pt;}
.y44{bottom:780.988267pt;}
.y45{bottom:789.039807pt;}
.y5{bottom:808.276000pt;}
.y57{bottom:854.637333pt;}
.y5c{bottom:862.826133pt;}
.y56{bottom:870.637333pt;}
.y5b{bottom:878.826133pt;}
.y5a{bottom:894.826133pt;}
.y58{bottom:909.690667pt;}
.y59{bottom:910.826133pt;}
.y55{bottom:926.621733pt;}
.y54{bottom:938.488400pt;}
.y53{bottom:951.955067pt;}
.y4{bottom:1045.512507pt;}
.y3{bottom:1066.067067pt;}
.y1{bottom:1073.090533pt;}
.h4{height:15.601333pt;}
.hb{height:15.605333pt;}
.h13{height:19.268758pt;}
.h12{height:19.281682pt;}
.h14{height:23.122413pt;}
.h15{height:24.179037pt;}
.h16{height:24.195254pt;}
.h3{height:24.305040pt;}
.h5{height:24.539305pt;}
.h7{height:24.555763pt;}
.h10{height:31.128000pt;}
.h11{height:31.130667pt;}
.hc{height:31.201333pt;}
.he{height:31.202667pt;}
.h8{height:31.204000pt;}
.ha{height:31.205333pt;}
.h9{height:31.206667pt;}
.hd{height:31.208000pt;}
.hf{height:31.210667pt;}
.h6{height:62.334667pt;}
.h2{height:69.155938pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w2{width:93.464000pt;}
.w3{width:547.492000pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xf{left:6.356800pt;}
.x6{left:12.418133pt;}
.x9{left:23.362800pt;}
.xc{left:33.863333pt;}
.x10{left:38.448667pt;}
.x5{left:76.106667pt;}
.xb{left:84.389993pt;}
.xa{left:97.177733pt;}
.x14{left:111.314400pt;}
.xe{left:114.555333pt;}
.x7{left:170.164000pt;}
.x11{left:176.527524pt;}
.xd{left:178.624933pt;}
.x16{left:208.711600pt;}
.x15{left:219.378267pt;}
.x8{left:220.281333pt;}
.x1{left:265.466133pt;}
.x18{left:279.820400pt;}
.x17{left:300.567067pt;}
.x12{left:388.354933pt;}
.x13{left:414.154267pt;}
.x19{left:468.248000pt;}
.x4{left:635.456533pt;}
.x3{left:649.218133pt;}
.x2{left:780.095733pt;}
}
